/* Banner セクション */
.banner1,
.banner2 {
    width: 100%;
    background-size: 100%;
    align-items: center;
}
.banner1 {
    background-image: url("../images/banner1-bgimage.jpg");
    background-position: right;
}

.banner-cont {
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
    align-items: center;
    z-index: 1;
}
.banner-cont p {
    font-weight: normal;
    line-height: 150%;
    color: #333333;
}
h4 {
    font-weight: bold;
    font-size: 30px;
    line-height: 150%;
    color: #2A4995;
    margin-bottom: 20px;
}

.account-type {
    padding: 16px ;
}

.cont-left,
.cont-right {
    width: 47%;
}
.blue-btn a {
    color: #ffffff;
    font-weight: bold;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    box-sizing: border-box;
    border-radius: 4px;
    padding: 12px 100px;
    display: inline-block;
    transition: all .3s;
}
.blue-btn a:hover {
    opacity: .9;
}
.banner1 .banner-cont {
    position: relative;
}
.banner1 .banner-cont::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 57%;
    height: 100%;
    display: block;
    border-top: solid 411px #FFFFFF;
    border-right: solid 150px transparent;
    border-bottom: solid 0px transparent;
    border-left: solid 300px #FFFFFF;
    content: "";
    z-index:-1;
}
.banner-sub {
    font-size: 20px;
    margin-bottom: 15px;
}
.banner-text {
    font-size: 14px;
    margin-bottom: 20px;
}
/* Banner セクション */

@media screen and (max-width: 768px) {
    /* Banner セクション */
    .banner1 {
        background-image: none;
    }
    .banner-cont {
        width: 89%;
        min-width: 305px;
        flex-direction: column-reverse;
    }
    h4 {
        font-size: 20px;
    }
    .cont-left,
    .cont-right {
        width: 100%;
    }
    .banner1 .banner-cont::before {
        content: none;
    }
    /* Banner セクション */
}